body {
/* responsive */
	font-size: 				16px;
}


/* Allgemein
----------------------------------------------------------------------------------------------------------------------------------- */

.dividerLine,
.dividerLine2 {
	display: 				none;
}

/* 1. Kopfbereich
----------------------------------------------------------------------------------------------------------------------------------- */

#topBar {
	position: 				fixed;
	width: 					100%;
	z-index: 				2;
	box-shadow:				0px 2px 5px rgba(0,0,0,0.5);
}

#area_head_1,
#area_head_2 {
/* responsive */
	width: 					auto;
	padding: 				0 8px;
}

#area_head_1 {
/* responsive */
	height: 				60px;
	padding-top: 			0;
}

#logo {
/* responsive */
	width:					67%;
	padding-top: 			13px;
	font-size: 				0.6em;
}

#ads-1 {
/* responsive */
	display: 				none;
}

/* 2. Kopfbereich
----------------------------------------------------------------------------------------------------------------------------------- */

#mobileMainMenu {
	/* responsive */
	display: 				block;
	position: 				absolute;
	top:					14px;
	right: 					16px;
	width: 					80px;
	padding-right: 			28px;
	height: 				20px;
	background:				url(../if/ifElementsMobile.png) no-repeat right top;
	background-size: 		36px 116px;
	color: 					#6eb43e;
	font-size: 				1.5em;
	line-height: 			22px;
	font-weight: 			700;
	text-align: 			right;
	cursor: 				pointer;
}


#mainMenu {
/* responsive */
	display: 				none;
	position: 				absolute;
	background-color: 		white;
	top: 					0;
	left: 					100%;
	width: 					100%;
	height: 				auto;
	min-height: 			100%;
	margin: 				auto;
	box-shadow:				none;
	z-index: 				3;
}

#mainMenu > div.menuLogo {
/* responsive */
	display: 				block;
	float: 					left;
	width: 					70%;
	padding: 				16px 0 0 8px;
	color: 					#333;
	font-weight: 			900;
	font-size: 				0.7em;
	overflow: 				hidden;
	text-overflow: 			ellipsis;
	white-space: 			nowrap;
}

#mainMenu > div.menuLogo > div {
	font-size: 				2.5em;
	line-height: 			1em;
	color: 					black;
}

#mainMenu > div.menuLogo > div > span {
	color: 					#6eb43e;
}

#mainMenu > div.menuLogo > span {
	/* responsive */
	font-size: 				0.9em;
	font-weight: 			500;
}

#mainMenu > div.close {
	display: 				block;
	float: 					right;
	width: 					36px;
	height: 				36px;
	background:				url(../if/ifElementsMobile.png) no-repeat 0 -56px;
	background-size: 		36px 116px;
	margin: 				16px 16px 0 0;
	cursor: 				pointer;
		
}

#mainMenu div.parent {
/* responsive */
	position: 				absolute;
	top: 					12px;
	left: 					0;
	width: 					18px;
	height: 				18px;
	padding: 				0;
	display: 				block;
	background:				url(../if/ifElementsMobile.png) no-repeat 0 -20px;
	background-size: 		36px 116px;
}

#mainMenu li.open div.parent {
	background:				url(../if/ifElementsMobile.png) no-repeat 0 -38px;
	background-size: 		36px 116px;
}

#mainMenu > ul {
	margin: 				32px 0 0 8px;
	font-size: 				1.4em;
}

#mainMenu > ul > li {
/* responsive */
	float: 					none;
	position: 				relative;
	z-index: 				auto;
	border-right: 			none;
	line-height: 			2em;
	padding-left: 			20px;
}

#mainMenu > ul > li > a,
#mainMenu > ul > li > span { 
/* responsive */
	color: 					#6eb43e;
	font-weight: 			400;
	padding: 				0;
}

#mainMenu > ul > li.parent > a.active,
#mainMenu > ul > li > a.active {
/* responsive */
	font-weight: 			600;
}

#mainMenu > ul > li.parent > div.menu:hover {
	cursor: 				pointer;
}

#mainMenu > ul > li.parent > span:hover {
	cursor: 				pointer;
	text-decoration: 		underline;
}

#mainMenu > ul > li > div.menu {
/* responsive */
	display: 				none;
	position: 				static;
	padding: 				0 0 0 8px;
	z-index: 				4;
	background: 			none;
	font-size: 				0.8em;
	line-height: 			1.3em;
	-webkit-border-radius: 	0;
	-moz-border-radius: 	0;
	border-radius: 			0;
	white-space:			normal;
	overflow: 				hidden;
}

#mainMenu > ul > li > div.open {
	display: 				block;	
}

#mainMenu > ul > li > div.menu > div.column {
/* responsive */
	display: 				block;
	padding: 				0;
	margin-bottom: 			24px;
	white-space: 			normal;
}

#mainMenu > ul > li > div.menu > div.column > span {
	font-size: 				1em;
	line-height: 			1.2em;
	padding-bottom: 		8px;
}

#mainMenu > ul > li > div.menu > div.column > a {
/* responsive */
	font-size: 				1em;
	line-height: 			1.2em;
	padding-bottom: 		8px;
}

#mainMenu > ul > li > div.menu > div.column > b {
	line-height: 			2em;
}


/* Container
----------------------------------------------------------------------------------------------------------------------------------- */
#container {
/* responsive */
	width: 						100%;
	padding-top: 				70px;
}

/* Hauptinhalt
----------------------------------------------------------------------------------------------------------------------------------- */
#area_content {
/* responsive */
	float: 						none;
	width: 						auto;
	padding: 					8px;
	line-height: 				1.4em;
}

ins.adsbygoogle {
	display: 					none;
}

div.col1_3,
div.col2_3,
div.col3_3 {
/* responsive */	
	float:						none;
	width: 						auto;
}

div.col2_3,
div.col3_3 {
	margin-top: 				16px;
}

div.col1_2,
div.col2_2 {
/* responsive */	
	float: 						left;
	width: 						354px;
}

#jobSearchForm {
/* responsive */
	position: 					relative;
	padding-right: 				0;
}



#jobSearchQuickPanel {
/* responsive */
	width: 					100%;
	margin-top:				20px;
	margin-bottom:			10px;
}



#jobSearchPanel {
/* responsive */
	width: 						100%;
	padding-top: 				2px;
}

#jobSearchPanel > label {
/* responsive */
	float: 						none;
	width: 						auto;
	line-height: 				1.4em;
}

#jobSearchPanel div.rubrik {
/* responsive */
	float: 						none;
	width: 						auto;
	margin-bottom: 				8px;
}

#jobSearchPanel input[type="text"],
#jobSearchPanel select {
/* responsive */
	width: 						100%;
	margin-bottom: 				8px;
	float: 						none;
}


div.jobsResultPageFooter {
/* responsive */
	font-size: 					1.6em;
	line-height: 				1.4em;
}


h2 {
/* responsive */
	font-size: 					1.2em;
}

h2 > span {
	padding: 					2px 6px;
}


#jobCover > div,
#new_jobCover > div {
/* responsive */
	width: 						100%;
	height:						100%;
	margin: 					0;
	box-shadow: 				none;
}

#applicationBtn,
#new_jobCover a.applicationBtn  {
/* responsive */
	font-size: 					1.1em;
	margin-left: 				8px;
}

#noApplication,
#new_jobCover div.noApplication {
/* responsive */
	padding: 					0 64px 0 8px;
	font-size: 					0.9em;
}


#jobCover div.header,
#new_jobCover div.header {
/* responsive */
	height: 					35px;
	padding-top: 				18px;
	overflow: 					hidden;
}



#jobCover div.menuLogo,
#new_jobCover div.menuLogo {
/* responsive */
	top:						8px;
	left: 						8px;
	font-size: 					0.6em;
}

#jobCover div.closeBtn,
#new_jobCover div.closeBtn {
/* responsive */
	right: 						8px;
	top:						8px;
}


#jobCover div.jobFrame,
#new_jobCover div.jobFrame {
	/* responsive */
/* 	display: 					none; */
}

#jobCover div.jobContent,
#new_jobCover div.jobContent {
/* responsive */
/* 	display: 					block; */
	height: 					calc(100% - 112px);
}

#jobCover div.jobContent h3,
#new_jobCover div.jobContent h3 {
	padding: 					4px 0 12px 0;
	color: 						#6eb43e;
}

#jobCover div.jobContent address,
#new_jobCover div.jobContent address {
	margin-top: 				16px;
	font-style: 				normal;
}

/* Boxen
----------------------------------------------------------------------------------------------------------------------------------- */
.box-2row {
/* responsive */
	float: 						none;
	width: 						100%;
}

.box-2row img {
	width: 						100%;	
}

.divider-2row {
	margin-right: 				30px;
}

.area_footer_content {
/* responsive */
	width: 						auto;
	padding: 					8px;
	line-height: 				1.4em;
}


.footerBox {
/* responsive */
	float: 						none;
	margin: 					0 0 8px 0;
	width: 						auto;
	padding-bottom: 			8px;
	border-right: 				none;
	border-bottom: 				1px solid #ccc;
	height: 					auto;
}

.footerBoxLast {
	margin-right: 				0;
}


/* Rechte Spalte
----------------------------------------------------------------------------------------------------------------------------------- */

#area_right {
/* responsive */
	margin-top:					16px;
	float: 						none;
	width: 						auto;
	padding: 					8px;
	line-height: 				1.4em;
}

#area_footer_2 .area_footer_content {
	font-size: 					0.8em;
}